@charset "UTF-8";
/* 适配 */
@media screen and (max-width: 1024px) {
  .sideMenu {
    display: block;
    position: fixed;
    z-index: 23233;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    background: url(../images/i_open.png) no-repeat 50% 50%;
    background-size: 50%;
  }
  .sideMenu.open {
    background-image: url(../images/i_close.png);
    background-color: #be351f;
    background-size: 40%;
  }
  .sideMenu .menu {
    display: none;
    position: absolute;
    right: 0;
    top: 50px;
    width: 110px;
    text-align: center;
    background-color: #be351f;
  }
  .sideMenu .menu i {
    display: block;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
  }
  .sideMenu .menu i.active {
    background-color: rgba(0, 0, 0, 0.1);
  }
  .header {
    display: none;
  }
  .area {
    padding: 0 10px;
    width: 100%;
    overflow: hidden;
  }
  /*mainT*/
  .mainT {
    margin: 38px 0 22px;
    width: 100%;
    height: auto;
  }
  .bg {
    width: 100%;
    height: 600px;
    background: url(../images/pic/bg.jpg) no-repeat 50% 90%/auto 100%;
  }
  .banner {
    position: relative;
    padding: 360px 0 0;
  }
  .banner .pic {
    position: absolute;
    left: 50%;
  }
  .banner .logo {
    top: 45px;
    margin-left: -84px;
    width: 169px;
    height: 30px;
    background: url(../images/pic/logo.png) no-repeat 50% 50%/contain;
  }
  .banner .t {
    top: 95px;
    margin-left: -45%;
    width: 90%;
  }
  .banner .t2 {
    top: 180px;
    margin-left: -40%;
    width: 80%;
  }
  .banner .date {
    top: 230px;
    margin-left: -56px;
    width: 113px;
  }
  /*头条要闻*/
  .topNews {
    padding: 1px 0 25px;
  }
  .topNews .mainT {
    margin: 30px 0 15px;
  }
  .topNews .secPic {
    height: auto;
  }
  .topNews .secPic .pic {
    height: 150px;
  }
  .topNews .secPic .titleList {
    margin-top: 5px;
    position: static;
    width: 100%;
    height: auto;
    background-color: #888;
    padding-top: 0;
  }
  .topNews .secPic .titleList a {
    padding: 10px 15px;
    width: 100%;
    height: auto;
    font-size: 14px;
    border-top: 1px dashed #777;
  }
  .topNews .secPic .titleList a span {
    height: auto;
  }
  /* ----------------------------精彩视频------------------------------------ */
  .achievement {
    padding: 0;
  }
  .achievement .roadVideo {
    padding: 0;
    height: auto;
  }
  .achievement .roadVideo .box {
    width: 100%;
    height: 210px;
  }
  .achievement .roadVideo .list {
    position: static;
    padding: 15px 10px 50px;
    width: 100%;
    height: auto;
  }
  .achievement .roadVideo li {
    padding: 1px 0 1px 100px;
    cursor: pointer;
    border-radius: 5px;
  }
  .achievement .roadVideo li .date {
    margin-left: 0;
  }
  /* 独家报道 */
  .report {
    padding: 1px 0;
  }
  .report .list {
    overflow: visible;
  }
  .report .list a {
    float: none;
    display: block;
    width: 100%;
    margin: 0  0 20px 0;
    -webkit-transition: all .3s;
    transition: all .3s;
    background-color: #f8f8f8;
    border: 1px solid #eee;
  }
  .report .list a:last-child {
    margin-bottom: 0;
  }
  .report .list a .pic {
    width: 100%;
    height: auto;
    overflow: hidden;
  }
  .report .list a .t {
    padding: 15px 10px;
    font-size: 14px;
  }
  /* 视频影像 */
  .videoPic .list {
    height: auto;
  }
  .videoPic .list li {
    float: left;
    position: relative;
    margin-left: 0;
    margin-bottom: 10px;
    width: 49%;
    height: 100px;
  }
  .videoPic .list li:first-child {
    margin-left: 0;
    width: 100%;
    height: 180px;
  }
  .videoPic .list li:first-child .t {
    padding: 10px;
    font-size: 16px;
  }
  .videoPic .list li:nth-child(odd) {
    margin-left: 0;
    float: right;
  }
  .videoPic .list li:nth-child(2), .videoPic .list li:nth-child(3) {
    margin-bottom: 10px;
  }
  .videoPic .list li a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  .videoPic .list li a:hover img {
    -webkit-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
  }
  .videoPic .list li img {
    width: 100%;
    height: 100%;
    -webkit-transition: all .2s;
    transition: all .2s;
  }
  .videoPic .list li .t {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 5px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
  }
  /* ----------------------------最新报道------------------------------------ */
  .news {
    padding: 1px 0 35px;
  }
  .news .list {
    margin-top: 0;
    overflow: hidden;
  }
  .news .list a {
    float: left;
    padding-left: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
  }
  .news .list a .t {
    position: relative;
    margin-right: 100px;
    padding-left: 20px;
    font-size: 16px;
  }
  .news .list a .t:before {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2px;
    font-size: 0;
    line-height: 0;
    width: 4px;
    height: 4px;
    background-color: #c6c6c6;
    content: '';
  }
  .news .list a .date {
    float: right;
    width: 100px;
    color: #888;
    text-align: right;
  }
  /* 特别策划 */
  .plan {
    padding: 1px 0;
  }
  .plan .list {
    overflow: visible;
  }
  .plan .list a {
    float: none;
    display: block;
    width: 100%;
    margin: 0  0 20px 0;
    -webkit-transition: all .3s;
    transition: all .3s;
    background-color: #f8f8f8;
    border: 1px solid #eee;
  }
  .plan .list a:last-child {
    margin-bottom: 0;
  }
  .plan .list a .pic {
    width: 100%;
    height: auto;
    overflow: hidden;
  }
  .plan .list a .t {
    padding: 15px 10px;
    font-size: 14px;
  }
  /* 开市现场 */
  .scene {
    margin-top: 50px;
  }
  .scene .box {
    margin-top: 25px;
    height: 210px;
  }
  .scene .box img {
    opacity: 1;
  }
  .scene .box .swiper-slide .txt {
    width: 100%;
    left: 0;
    margin-left: 0;
  }
  .scene .box .swiper-slide .txt .t, .scene .box .swiper-slide .txt .desc {
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
  }
  .scene .box .swiper-slide-next img {
    position: static;
    width: 100%;
    margin-left: 0;
  }
  .scene .box .swiper-slide-next .txt {
    bottom: 0;
    opacity: 0;
  }
  .scene .box .swiper-slide-active .txt {
    bottom: 25px;
    opacity: 1;
  }
  /* 峰会介绍 */
  .fhIntro .intro p {
    margin-bottom: 10px;
    text-indent: 2em;
  }
  /* 议程，机构 */
  .agenda .list, .organ .list {
    width: 100%;
  }
  .agenda .list li, .organ .list li {
    overflow: hidden;
    margin-bottom: 10px;
  }
  .agenda .list li .opt, .organ .list li .opt {
    padding-right: 0;
    float: none;
    width: 100%;
    text-align: left;
    font-weight: bold;
  }
  .agenda .list li .opcon, .organ .list li .opcon {
    margin-left: 0;
  }
  .guest .list li {
    width: 50%;
  }
}

@media screen and (min-width: 200px) and (max-width: 1024px) {
  .quality {
    padding: 10px;
    text-align: center;
  }
  .quality .swiper-pagination {
    text-align: center;
    position: absolute;
    bottom: 10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .quality .swiper-pagination-bullet {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 8px;
    background-color: rgba(255, 255, 255, 0.5);
    margin-right: 6px;
  }
  .quality .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
  }
  .quality .con {
    width: 100%;
    margin: 0;
    font-size: 0;
  }
  .quality .con img {
    width: 90vw;
    height: auto;
  }
  .quality .con .char-group-wrap {
    position: relative;
    width: 100%;
    color: #fff;
    text-align: left;
    background: #ba261a;
    padding: 5vw 5vw 12vw 5vw;
  }
  .quality .con .char-group-wrap .char-group {
    width: 100%;
    overflow: hidden;
  }
  .quality .con .char-group-wrap ul {
    width: 10000px !important;
  }
  .quality .con .char-group-wrap li {
    width: 100%;
    vertical-align: top;
  }
  .quality .con .char-group-wrap h5 {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 10px;
  }
  .quality .con .char-group-wrap p, .quality .con .char-group-wrap a {
    font-size: 14px;
    line-height: 1.5;
  }
  .quality .con .char-group-wrap a {
    display: inline-block;
    margin-top: 15px;
    padding: 5px 10px;
    border: 1px solid #fff;
    color: #fff;
  }
  .quality .con .img-group {
    width: 100%;
    height: 58.6vw;
    overflow: hidden;
    font-size: 0;
  }
  .quality .con .img-group .swiper-wrapper {
    width: 10000px !important;
    text-align: left;
  }
  .quality .con .img-group a {
    display: inline-block;
    width: 100%;
    height: 58.6vw;
  }
  .quality .con .img-group a img {
    width: 100%;
    height: 58.6vw;
  }
}
